blockquote {
	margin: 1em 10px 0 50px;
	position:relative;
	width: 80%;
	padding: 10px 0 5px 0 20px;
	background-color: #E0EAD7;
	border-left: 3px solid #666;
 font-family: "trebuchet ms", verdana;
 font-size: 12px;
 line-height: 1.3;
	}

body {
    font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
    font-size: 12px;
    line-height: 1.3;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
margin-top: 10px;
margin-bottom: 10px;
}

